---
title: AG de l'association des Centrales Villageoises
date: '2021-03-27'
image: sincerely-media-dGxOgeXAXm8-unsplash.jpg
image_credit: Photo de Sincerely Media sur Unsplash
slug: null
draft: 'false'
---

# Assemblée Générale de l'association des Centrales Villageoises

_Nous avons participé à l'assemblée générale de l'association des Centrales Villageoises._

Les Centrales Villageoises sont **des sociétés locales à gouvernance citoyenne** qui portent des projets en faveur de la **transition énergétique** et de la réduction des émissions de CO2 (production d'énergie renouvelable, promotion de la sobriété et de l’efficacité énergétique, etc.) en s'inscrivant dans une logique de territoire. Elles associent citoyens, collectivités et entreprises locales et contribuent aux objectifs énergétiques en tenant compte d'enjeux territoriaux transverses (développement économique local, intégration paysagère, lien social, etc.). Depuis mars 2018 le réseau des Centrales Villageoises est structuré autour d’une association nationale : l’Association des Centrales Villageoises.

**L'association des Centrales Villageoises est pour notre projet un appui extrêmement important** : elle est un centre de ressources, elle nous fournis de nombreux conseils techniques et logistiques. Elle nous permet de bénéficier de l’expérience de nombreux projets déjà réalisés.

Cette AG s'est tenue par visioconférence samedi 27 mars, plus de **50** centrales y participaient.

Grâce notamment à la créations de nouvelles Centrales Villageoises, le nombre total d'actionnaires a augmenté de 30%. **Cette dynamique a contribué à l'embauche d'un salarié à plein temps** facilitant ainsi l'accompagnement des collectifs émergents et des centrales plus anciennes qui se tournent vers de nouveaux projets (hydraulique, autoconsommation collective). Parmi les innovations à venir : l'auto-partage de voitures électriques, le désamiantage de toitures afin de les solariser, l'achat de granulés bois, la sensibilisation auprès des jeunes par le service civique...

L'AG s'est terminée par un temps d'échanges pendant lequel les participants ont donné leur vision de l'association à l'horizon 2025. Nombre de participants ont insisté sur la nécessité **de renforcer les économies d'énergie**. L'action de sobriété individuelle rejoint la question de la mobilité (sobriété dans le transport), les Centrales Villageoises pourraient proposer des ateliers d'économie d'énergie (boîte à outil à construire) ; réfléchir à la question de « comment faire un discours positif sur les changements de comportements » ; réfléchir encore à la façon de mesurer les économies et de les communiquer... Enfin le conseil scientifique et technique de l'association pourrait se pencher sur la question de l'usage de proximité de l'hydrogène (remplacement de l'électricité et mobilité).

Liens :
- [La brochure du Centrales Villageoises](/docs/cv/EMER_02_BROCHURE_CV.pdf) [version imprimable](/docs/cv/EMER_02_BROCHURE_CV_imprimable_101120.pdf)
- [Le site des Centrales Villageoises](https://www.centralesvillageoises.fr/)
