---
title: Bilan de l'étude de faisabilité
date: '2021-01-13'
image: jon-flobrant-_r19nfvS3wY.jpg
image_credit: Photo de Jon Flobrant sur Unsplash
slug: 2021-01-13-bilan-etude-faisabilite
draft: 'false'
---

# Des nouvelles de l’étude de faisabilité des toitures proposées

Pour rappel, nous avons bénéficié de la subvention [STARTER EnR](/actualites/2020-06-09-starter-enr/) nous permettant de faire intervenir un bureau d'étude pour examiner la solidité des charpentes de 4 bâtiments :
- (public) la salle des fêtes Grezolon Duluth de Saint Germain Laval
- (public) la brasserie La Germanoise de Saint Germain Laval
- (public) la salle omnisport du Val d’Aix à Grezolles
- (privée) le bâtiment privé Simon à Saint Germain Laval

Ses toitures ont été présélectionnées par des membres de notre association, de nombreux paramètres entre en jeu, c'est une tâche complexe et long pour chaque toiture.

**Notre déception a été grande de voir qu’une seule toiture avait été retenue** : la salle Grézollon Duluth.

En effet, les exigences concernant la résistance des métaux sont très grandes et des points faibles ont été soulignés par cet organisme. Nous allons en faire part aux propriétaires concernés.

Cette nouvelle a évidemment mis à mal le projet. Voila maintenant plus de 2 ans et demi que nous travaillons bénévolement, cette nouvelle difficulté n'est pas la bienvenue... mais nous **ne baissons pas les bras**.

## Nos perspectives, nos démarches

### Le problème

Il pourrait paraître simple de se lancer dans un projet à une seule toiture mais il faut savoir que certains frais de gestion sont incompressibles (la rentabilité de la société coopérative ne serait alors peut être pas possible) :
- les frais de comptabilité (très élevés si on choisit le bureau qui gère habituellement ce type de société et qui se trouve à Lyon)
- les frais d’assurance

### Nos démarches actuelles

- Un rendez-vous avec les représentants de la mairie de St Germain et la Communauté de communes pour leur transmettre les études (mercredi 20 janvier)
- Trouver un bureau d’études moins cher, localement si possible, pour l’étude d’autres toitures. Nous avons pris contact avec Lopens Bonnevialle Ingenierie
- Trouver un comptable plus abordable, si possible localement aussi. (À ce sujet **nous lançons un appel auprès de nos sympathisants, eux ou certaines de leurs connaissances**. D’avance merci!)
- Questionner notre interlocuteur des Centrales Villageoises qui est très réactif et nous a déjà fait des suggestions intéressantes sur le coté financier
- Contacter Enedis afin de connaître le montant exact des frais de raccordement pour la salle G. Duluth toujours dans le but d'une estimation du projet
- L'entreprise Alternawatt doit nous fournir un devis très précis du coût du matériel à ce jour pour avoir une meilleure vision sur le coût d'installation
- contacter les mairies -dont certaines sont nouvelles- afin qu’elles nous aiguillent dans nos recherches de toiture car elles ont une bonne connaissances de leur territoire et de leurs administrés.

En cas d’impossibilité à nous gérer seuls – mais nous comptons sur un regain d’implication des citoyens et des élus et sur notre réactivité propre ! - nous pourrions envisager de mutualiser avec une autre centrale villageoise en projet (Toits et Toi dans le Livradois Forez et Com Toits autour de Vichy agglomération et comprenant la montagne bourbonnaise). Ce serait notre dernier va-tout afin de ne pas abandonner totalement ce projet citoyen et environnemental mais nous aurions l’impression d’y perdre un peu de notre identité.

En guise de conclusion, nous serons toujours **heureux d’accueillir** dans notre groupe de réflexion et de travail toute personne intéressée par le projet. Nous allons plus communiquer pour que vous puissiez suivre d'avantage nos avancements.
