---
title: Salle des fêtes de Bully
description: Installation d'une centrale électrique citoyenne sur la salle des fêtes de Bully Les Toits du Val. 90m² panneaux solaires photovoltaïques vont être installer.
date: 2025-01-01
image: futur-toiture.jpg
---

# Salle des fêtes de Bully

La mairie nous a solicité pour installer des panneaux solaires photovoltaïques sur le toit de la salle des fêtes. Après l'étude de la toiture, de la faisabilité du projet nous avons signé une [convention d'occupation temporaire de la toiture](/docs/sas/projets/bully/Convention_Occupation_Temporaire.pdf).

La dimension et l'orientation de cette toiture permettent d'installer 90m² de panneaux solaires photovoltaïques.

Voici le projet en chiffres :

- **35** panneaux
- Production annuelle **22 MWh**
- Puissance DC installé **17,5 kWc**
- Cout installation **27 k€ TTC**

## Communication

Des réunions vont être organisées [à Bully](/actualites/2025-04-02-nouveau-projet-de-toiture-photovoltaique/) et dans les communes environnantes pour informer et trouver de futurs sociétaires.

Un [document d'information synthétique](/docs/sas/projets/bully/DIS.pdf) a été réalisé pour vous informer plus en détail sur le projet, ainsi qu'[un bulletin de souscription](/docs/sas/projets/bully/Bulletin_Souscription.pdf).

## Financements

Pour cette toiture, nous avons prévu un investissement initial d'environ **27 000 € TCC**, auquel s'ajouteront des frais supplémentaire (assurances, maintenance...) qui générerait environ **3 000 € de chiffre d'affaire** par an.

Comment allons nous le financer ?

### Capitaux propres

La société _"les Toits du Val"_ **fait appel à de nouveaux actionnaires** pour augmenter son capital propre. Des citoyens, entreprises, associations et collectivités du territoire achètent des parts de la société.

Chacun peut acquérir selon ses moyens des actions à **50 €** la part. Il s'agit d'un placement financier et éthique. Nous fonctionnons sur le principe des coopératives : un actionnaire = une voix.

Vous vous demandez quel est l'intérêt de devenir actionnaire ?

Nous voyons plusieurs raisons :

- Promouvoir la production décentralisée d’énergies renouvelables
- Prendre part aux décisions de la société
- Concrétiser son engagement par un placement financier éthique et locale

Vous voulez vous engager avec nous ? Remplissez le formulaire des futurs actionnaires ci-dessous, ou contactez nous directement par mail &nbsp;{{< cloakemail address="soleil@lestoitsduval.fr" >}}&nbsp; ou téléphone &nbsp;{{< cloakemail address="04 81 17 05 51" protocol="tel" >}}.

{{< bouton texte="Formulaire en ligne" lien="https://automate.lestoitsduval.fr/form/f59513f8-4bc2-4d82-8631-9dcbdccaab16" >}}

### Les subventions

Nous pouvons avoir accès à une subvention spécifique de la région AURA :

[STARTER EnR](https://les-aides.fr/aide/SYVv3w/region-auvergne-rhone-alpes/starter-enr-dispositif-d-amorcage-et-de-developpement-de-projets-de-production-d-energies-renouvelables-en-auvergne-rhone-alpes.html) : Pour **les missions d’études** ou d’appui-conseil d’un montant inférieur à **15 000 €** TTC. (Notre demande a été acceptée en 2024 ce qui nous a permis de faire expertiser la toiture par le bureau d'étude LOPENS BONNEVIALLE Ingénierie de Saint Germain Laval pour un montant de 1 000 € subventionné à 70 %).


### Les prêts

Nous aurons probablement besoin de financer le projet en partie en dette, auprès de compte courant d'associer et/ou en empruntant à une banque éthique (Crédit-Coopératif, NEF).
